body,p{font-family:'Oxygen';font-variant: regular;font-size: 15px;line-height: 1.5;letter-spacing: 0px;}h1, h2, h3, h4, h5, h6{font-family:'Oxygen';font-variant: 700;}                    
                    .cl{
                        padding: 0 15px;
                    }
                    .rpad{
                        padding-top: 60px;
                        padding-bottom: 60px;
                    }
                    .cstbullet ul li::before,
                    ul.cstbullet li::before{
                        color:#b62010; 
                    }
                    .chkbox input:checked + .check, .radio input:checked + .circle, .tglswch input:checked + .slider{
                        border-color:#931c0f;
                        background-color:#b62010;
                    }
                    .tglswch .slider {
                        background-color:#eae1e0;
                    }
                    .fldgrp.err label,
                    .fldgrp.err .inpadn{
                        color:#B93848;
                    }
                    .fldgrp.err input,
                    .fldgrp.err textarea,
                    .fldgrp.err select,
                    .fldgrp.err .inpgrp{
                        border-color: #A43946;    
                    }
                    .fldgrp.err input:focus,
                    .fldgrp.err textarea:focus,
                    .fldgrp.err select:focus,
                    .fldgrp.err .inpgrp:focus{
                        box-shadow: 0 0 5px #B93848;
                    }
                    button, button:visited,
                    .btn, .btn:visited,
                    .tbl th, .tbl td{
                        background-color:#ffffff;                        
                    }
                    button, button:visited,
                    .btn, .btn:visited{
                        border-color:#dddddd;
                    }
                    .links-light a, .links-light a:visited{
                        color: #eeeeee;
                    }
                    .links-light a:hover, .links-light a:focus{
                        color: #ffffff;
                    }
                    .links-dark a, .links-dark a:visited{
                        color: #333333;
                    }
                    .links-dark a:hover, .links-dark a:focus{
                        color: #000000;
                    }
                    
                    .fill.dflt,
                        .fill.dflt:visited,
                        .tbl.fill.dflt tr th,
                        .tbl.fill.dflt tr td,
                        .btn.hol.dflt.hvr:hover,
                        .btn.hol.dflt.hvr:focus{
                            background-color: #ffffff;
                        }                        
                        .fill.dflt.hvr:hover,
                        .fill.dflt.hvr:focus{
                            background-color: #e5e5e5;
                        }
                        
                        .fill.dflt a, .fill.dflt a:visited{
                            color: #b62010;
                        }
                        .fill.dflt a:hover, .fill.dflt a:focus{
                            color: #681107;
                        }
                        
                        .fill.dflt,
                        .btn.dflt,
                         a.btn.dflt,
                        .fill.dflt:visited,
                        .btn.dflt:visited,
                         a.btn.dflt:visited,
                        .btn.hol.dflt.hvr:hover,
                        button.hol.dflt.hvr:hover,
                         a.btn.hol.dflt.hvr:hover,
                        .btn.hol.dflt.hvr:focus,
                        button.hol.dflt.hvr:focus,
                        a.btn.hol.dflt.hvr.focus,
                        a.fill.dflt.hvr:hover,
                        a.fill.dflt.hvr:focus{
                            color: #333333;
                        }
                        .brdr.dflt, .cbrdr.dflt th, .cbrdr.dflt td{
                            border-color: #dddddd;
                        }
                        
                        .fill.dflt.hvr:hover a:hover,
                        .fill.dflt.hvr:focus a:hover{
                            color: #333333;
                        }
                        .fill.prim,
                        .fill.prim:visited,
                        .tbl.fill.prim tr th,
                        .tbl.fill.prim tr td,
                        .btn.hol.prim.hvr:hover,
                        .btn.hol.prim.hvr:focus{
                            background-color: #b62010;
                        }                        
                        .fill.prim.hvr:hover,
                        .fill.prim.hvr:focus{
                            background-color: #7f160a;
                        }
                        
                        .fill.prim a, .fill.prim a:visited{
                            color: #fafadb;
                        }
                        .fill.prim a:hover, .fill.prim a:focus{
                            color: #fafac1;
                        }
                        
                        .fill.prim,
                        .btn.prim,
                         a.btn.prim,
                        .fill.prim:visited,
                        .btn.prim:visited,
                         a.btn.prim:visited,
                        .btn.hol.prim.hvr:hover,
                        button.hol.prim.hvr:hover,
                         a.btn.hol.prim.hvr:hover,
                        .btn.hol.prim.hvr:focus,
                        button.hol.prim.hvr:focus,
                        a.btn.hol.prim.hvr.focus,
                        a.fill.prim.hvr:hover,
                        a.fill.prim.hvr:focus{
                            color: #ffffff;
                        }
                        .brdr.prim, .cbrdr.prim th, .cbrdr.prim td{
                            border-color: #931c0f;
                        }
                        
                        .fill.prim.hvr:hover a:hover,
                        .fill.prim.hvr:focus a:hover{
                            color: #ffffff;
                        }
                        .fill.scnd,
                        .fill.scnd:visited,
                        .tbl.fill.scnd tr th,
                        .tbl.fill.scnd tr td,
                        .btn.hol.scnd.hvr:hover,
                        .btn.hol.scnd.hvr:focus{
                            background-color: #eae1e0;
                        }                        
                        .fill.scnd.hvr:hover,
                        .fill.scnd.hvr:focus{
                            background-color: #e2cac4;
                        }
                        
                        .fill.scnd a, .fill.scnd a:visited{
                            color: #54322b;
                        }
                        .fill.scnd a:hover, .fill.scnd a:focus{
                            color: #b62010;
                        }
                        
                        .fill.scnd,
                        .btn.scnd,
                         a.btn.scnd,
                        .fill.scnd:visited,
                        .btn.scnd:visited,
                         a.btn.scnd:visited,
                        .btn.hol.scnd.hvr:hover,
                        button.hol.scnd.hvr:hover,
                         a.btn.hol.scnd.hvr:hover,
                        .btn.hol.scnd.hvr:focus,
                        button.hol.scnd.hvr:focus,
                        a.btn.hol.scnd.hvr.focus,
                        a.fill.scnd.hvr:hover,
                        a.fill.scnd.hvr:focus{
                            color: #82423e;
                        }
                        .brdr.scnd, .cbrdr.scnd th, .cbrdr.scnd td{
                            border-color: #d3bab5;
                        }
                        
                        .fill.scnd.hvr:hover a:hover,
                        .fill.scnd.hvr:focus a:hover{
                            color: #82423e;
                        }
                        .fill.info,
                        .fill.info:visited,
                        .tbl.fill.info tr th,
                        .tbl.fill.info tr td,
                        .btn.hol.info.hvr:hover,
                        .btn.hol.info.hvr:focus{
                            background-color: #613f75;
                        }                        
                        .fill.info.hvr:hover,
                        .fill.info.hvr:focus{
                            background-color: #865BA0;
                        }
                        
                        .fill.info a, .fill.info a:visited{
                            color: #eeeeee;
                        }
                        .fill.info a:hover, .fill.info a:focus{
                            color: #ffffff;
                        }
                        
                        .fill.info,
                        .btn.info,
                         a.btn.info,
                        .fill.info:visited,
                        .btn.info:visited,
                         a.btn.info:visited,
                        .btn.hol.info.hvr:hover,
                        button.hol.info.hvr:hover,
                         a.btn.hol.info.hvr:hover,
                        .btn.hol.info.hvr:focus,
                        button.hol.info.hvr:focus,
                        a.btn.hol.info.hvr.focus,
                        a.fill.info.hvr:hover,
                        a.fill.info.hvr:focus{
                            color: #edd4fb;
                        }
                        .brdr.info, .cbrdr.info th, .cbrdr.info td{
                            border-color: #513A5E;
                        }
                        
                        .fill.info.hvr:hover a:hover,
                        .fill.info.hvr:focus a:hover{
                            color: #edd4fb;
                        }
                        .fill.sucs,
                        .fill.sucs:visited,
                        .tbl.fill.sucs tr th,
                        .tbl.fill.sucs tr td,
                        .btn.hol.sucs.hvr:hover,
                        .btn.hol.sucs.hvr:focus{
                            background-color: #1B998B;
                        }                        
                        .fill.sucs.hvr:hover,
                        .fill.sucs.hvr:focus{
                            background-color: #5DA19A;
                        }
                        
                        .fill.sucs a, .fill.sucs a:visited{
                            color: #eeeeee;
                        }
                        .fill.sucs a:hover, .fill.sucs a:focus{
                            color: #ffffff;
                        }
                        
                        .fill.sucs,
                        .btn.sucs,
                         a.btn.sucs,
                        .fill.sucs:visited,
                        .btn.sucs:visited,
                         a.btn.sucs:visited,
                        .btn.hol.sucs.hvr:hover,
                        button.hol.sucs.hvr:hover,
                         a.btn.hol.sucs.hvr:hover,
                        .btn.hol.sucs.hvr:focus,
                        button.hol.sucs.hvr:focus,
                        a.btn.hol.sucs.hvr.focus,
                        a.fill.sucs.hvr:hover,
                        a.fill.sucs.hvr:focus{
                            color: #d1fffa;
                        }
                        .brdr.sucs, .cbrdr.sucs th, .cbrdr.sucs td{
                            border-color: #1E8A7E;
                        }
                        
                        .fill.sucs.hvr:hover a:hover,
                        .fill.sucs.hvr:focus a:hover{
                            color: #d1fffa;
                        }
                        .fill.warn,
                        .fill.warn:visited,
                        .tbl.fill.warn tr th,
                        .tbl.fill.warn tr td,
                        .btn.hol.warn.hvr:hover,
                        .btn.hol.warn.hvr:focus{
                            background-color: #d95d39;
                        }                        
                        .fill.warn.hvr:hover,
                        .fill.warn.hvr:focus{
                            background-color: #D28771;
                        }
                        
                        .fill.warn a, .fill.warn a:visited{
                            color: #eeeeee;
                        }
                        .fill.warn a:hover, .fill.warn a:focus{
                            color: #ffffff;
                        }
                        
                        .fill.warn,
                        .btn.warn,
                         a.btn.warn,
                        .fill.warn:visited,
                        .btn.warn:visited,
                         a.btn.warn:visited,
                        .btn.hol.warn.hvr:hover,
                        button.hol.warn.hvr:hover,
                         a.btn.hol.warn.hvr:hover,
                        .btn.hol.warn.hvr:focus,
                        button.hol.warn.hvr:focus,
                        a.btn.hol.warn.hvr.focus,
                        a.fill.warn.hvr:hover,
                        a.fill.warn.hvr:focus{
                            color: #ffdcd1;
                        }
                        .brdr.warn, .cbrdr.warn th, .cbrdr.warn td{
                            border-color: #c55838;
                        }
                        
                        .fill.warn.hvr:hover a:hover,
                        .fill.warn.hvr:focus a:hover{
                            color: #ffdcd1;
                        }
                        .fill.dngr,
                        .fill.dngr:visited,
                        .tbl.fill.dngr tr th,
                        .tbl.fill.dngr tr td,
                        .btn.hol.dngr.hvr:hover,
                        .btn.hol.dngr.hvr:focus{
                            background-color: #B93848;
                        }                        
                        .fill.dngr.hvr:hover,
                        .fill.dngr.hvr:focus{
                            background-color: #C45764;
                        }
                        
                        .fill.dngr a, .fill.dngr a:visited{
                            color: #eeeeee;
                        }
                        .fill.dngr a:hover, .fill.dngr a:focus{
                            color: #ffffff;
                        }
                        
                        .fill.dngr,
                        .btn.dngr,
                         a.btn.dngr,
                        .fill.dngr:visited,
                        .btn.dngr:visited,
                         a.btn.dngr:visited,
                        .btn.hol.dngr.hvr:hover,
                        button.hol.dngr.hvr:hover,
                         a.btn.hol.dngr.hvr:hover,
                        .btn.hol.dngr.hvr:focus,
                        button.hol.dngr.hvr:focus,
                        a.btn.hol.dngr.hvr.focus,
                        a.fill.dngr.hvr:hover,
                        a.fill.dngr.hvr:focus{
                            color: #ffd3d8;
                        }
                        .brdr.dngr, .cbrdr.dngr th, .cbrdr.dngr td{
                            border-color: #A43946;
                        }
                        
                        .fill.dngr.hvr:hover a:hover,
                        .fill.dngr.hvr:focus a:hover{
                            color: #ffd3d8;
                        }
                        .fill.light,
                        .fill.light:visited,
                        .tbl.fill.light tr th,
                        .tbl.fill.light tr td,
                        .btn.hol.light.hvr:hover,
                        .btn.hol.light.hvr:focus{
                            background-color: #ffffff;
                        }                        
                        .fill.light.hvr:hover,
                        .fill.light.hvr:focus{
                            background-color: #eeeeee;
                        }
                        
                        .fill.light a, .fill.light a:visited{
                            color: #333333;
                        }
                        .fill.light a:hover, .fill.light a:focus{
                            color: #000000;
                        }
                        
                        .fill.light,
                        .btn.light,
                         a.btn.light,
                        .fill.light:visited,
                        .btn.light:visited,
                         a.btn.light:visited,
                        .btn.hol.light.hvr:hover,
                        button.hol.light.hvr:hover,
                         a.btn.hol.light.hvr:hover,
                        .btn.hol.light.hvr:focus,
                        button.hol.light.hvr:focus,
                        a.btn.hol.light.hvr.focus,
                        a.fill.light.hvr:hover,
                        a.fill.light.hvr:focus{
                            color: #666666;
                        }
                        .brdr.light, .cbrdr.light th, .cbrdr.light td{
                            border-color: #dddddd;
                        }
                        
                        .fill.light.hvr:hover a:hover,
                        .fill.light.hvr:focus a:hover{
                            color: #666666;
                        }
                        .fill.dark,
                        .fill.dark:visited,
                        .tbl.fill.dark tr th,
                        .tbl.fill.dark tr td,
                        .btn.hol.dark.hvr:hover,
                        .btn.hol.dark.hvr:focus{
                            background-color: #1C2541;
                        }                        
                        .fill.dark.hvr:hover,
                        .fill.dark.hvr:focus{
                            background-color: #0B132B;
                        }
                        
                        .fill.dark a, .fill.dark a:visited{
                            color: #eeeeee;
                        }
                        .fill.dark a:hover, .fill.dark a:focus{
                            color: #ffffff;
                        }
                        
                        .fill.dark,
                        .btn.dark,
                         a.btn.dark,
                        .fill.dark:visited,
                        .btn.dark:visited,
                         a.btn.dark:visited,
                        .btn.hol.dark.hvr:hover,
                        button.hol.dark.hvr:hover,
                         a.btn.hol.dark.hvr:hover,
                        .btn.hol.dark.hvr:focus,
                        button.hol.dark.hvr:focus,
                        a.btn.hol.dark.hvr.focus,
                        a.fill.dark.hvr:hover,
                        a.fill.dark.hvr:focus{
                            color: #bfccf4;
                        }
                        .brdr.dark, .cbrdr.dark th, .cbrdr.dark td{
                            border-color: #191E2D;
                        }
                        
                        .fill.dark.hvr:hover a:hover,
                        .fill.dark.hvr:focus a:hover{
                            color: #bfccf4;
                        }
                        
                    .txt.dflt,
                    .btn.hol.dflt,
                        a.btn.hol.dflt,
                    button.hol.dflt{
                        color: #ffffff;
                    }
                    
                    .txt.prim,
                    .btn.hol.prim,
                        a.btn.hol.prim,
                    button.hol.prim{
                        color: #b62010;
                    }
                    
                    .txt.scnd,
                    .btn.hol.scnd,
                        a.btn.hol.scnd,
                    button.hol.scnd{
                        color: #eae1e0;
                    }
                    
                    .txt.info,
                    .btn.hol.info,
                        a.btn.hol.info,
                    button.hol.info{
                        color: #613f75;
                    }
                    
                    .txt.sucs,
                    .btn.hol.sucs,
                        a.btn.hol.sucs,
                    button.hol.sucs{
                        color: #1B998B;
                    }
                    
                    .txt.warn,
                    .btn.hol.warn,
                        a.btn.hol.warn,
                    button.hol.warn{
                        color: #d95d39;
                    }
                    
                    .txt.dngr,
                    .btn.hol.dngr,
                        a.btn.hol.dngr,
                    button.hol.dngr{
                        color: #B93848;
                    }
                    
                    .txt.light,
                    .btn.hol.light,
                        a.btn.hol.light,
                    button.hol.light{
                        color: #ffffff;
                    }
                    
                    .txt.dark,
                    .btn.hol.dark,
                        a.btn.hol.dark,
                    button.hol.dark{
                        color: #1C2541;
                    }
                    #sidebar-right .widget_nav_menu ul.menu li a{font-family:'Oxygen';font-variant: 700;}.query-form-wrapper .box.prim, #query-form-modal.fill.prim{
                        background-color: #b62010aa;
                    }.center-head-style:after{
                        background-color: #b62010;
                    }.fill.prim ul.menu ul{
                        background-color:#7f160a;
                        border-color:#931c0f;
                    }#menu-languages>li>a{
                        background-color: #b62010;
                        color: #ffffff;
                    }
                    #menu-languages>li>a:hover{
                        background-color: #7f160a;
                    }
                    #ultralightwpnsc_landing_txtvideo_title{
                        border-left-color: #b62010;
                    }.lnd-success-stories{background-color:'rgba(20,20,20,.8)';background-position: center center;background-repeat: repeat;background-size: cover;background-attachment: scroll;}.lnd-stats{background-color:'rgba(20,20,20,0.8)';background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;}.custom-header{background-color:'rgba(20,20,20,.8)';background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;}